Subject: Re: [PATCH v2 0/2] scalar: prepare documentation for future work

From: Derrick Stolee <[email-masked]>
Date: Fri, 15 Jul 2022 12:53:49 -0400

On 7/11/2022 8:06 PM, Victoria Dye via GitGitGadget wrote:
> 
> Changes since V1
> ================
> 
>  * Moved 'contrib/scalar/technical/scalar.txt' to
>    'Documentation/technical/scalar.txt'.
>  * Rephrased/removed references to Scalar being "built-in" to avoid
>    confusion with the 'git ' built-ins.
>  * Fixed line wrapping of bullet points in "Roadmap".
>  * Removed the "[RFC]" tag.

Sorry I'm late to respond. I added a reply to the v1 discussion,
but this v2 looks good to me. I'm looking forward to seeing your
next steps.

Thanks!
-Stolee